<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class EnrollUserController extends Controller
{


    public function enrollUserAction(Request $request){
        $name = \request('name');
//        return var_dump($name);
//        $output = shell_exec('python3 /home/valer/enroll_raspberrypi.py ' . escapeshellarg($input));
        return redirect('add-user');

    }
}
